.s011 {
	border-radius:5px;
	font-family: var(--font-family-sanspro);
    background:#fff;
    padding:0px 15px!important;
}
.s011 .form-group{
    margin-bottom:0!important;
    padding:5px 0px 5px 10px;
    border-right:1px solid #dee2ed;
}
.s011 .airportselect{
    width:100%;
    border:none;
    outline:none;
    color: #111;
    font-weight: 600;
    font-size: 17px;
    padding: 7px 15px 7px 5px;
}
.s011 label{
    margin-left: 7px;
}
.ui-widget.ui-widget-content{
	max-height: 300px;
    z-index: 9999;
    overflow-y: auto;
    overflow-x: hidden;
    border-radius: 8px;
    box-shadow: 0 1px 12px #656565;
	font-family: 'Quicksand';
	
}
.ui-menu .ui-menu-item-wrapper:hover {
    background-color: #efefef !important;
}
.main-wrappergroup{
    top:40px!important;
}
.s011 .airportselect-btn-submit{
    background:var(--blue-color) !important;
    color:var(--white-color) !important;
    border:none;
    outline:none;
    padding:34px 0px;
    width:100%;
    font-weight:600;
    font-size:17px;
}
.abc{
    padding-left:10px;
}
.s011 .airportselect-btn-submit i{
    margin-right:4px;
}
.s011 .form-group p{
    margin-left: 7px;
    font-size:12px;
}
.s011 .airportselect-select{
    width:100%;
    border:none;
    outline:none;
    color: #555;
    font-size: 13px;
    border: 1px solid #e0e0e0;
    background: #e0e0e0;
    font-weight: 700;
    padding: 2px 10px;
}
.s011 .airportselect-select::selection{
    font-weight:600;
}
.s011 .popover label span{
    text-transform:capitalize;
}
.myechange{
    position: absolute;
    right: -10px;
    top: 36px;
    border-radius: 50%;
    padding: 5px;
    border: 1px solid #df3d1c;
    font-size: 10px!important;
    color:#df3d1c;
}
.s011 .form-group img{
    display:none;
}
.logo_mobile{
    display:none;
}
.logo{
    display:block;
}
.number_divcsl2{
    padding:0px 55px 0px 0px!important;
}
.number_divcsl2img{
    top:1px!important;
}
.econmcabin .spslas{
    display:none;
}
.mdlpop{
    top:40px;
}
.mobsuccess{
    display:none;
}
.dsksuccess{
    display:block;
}
.ui-menu .ui-menu-item .main-dropdown .box {
    padding: 0px!important;
	    width: 5% !important;
}
.ui-menu .ui-menu-item .main-dropdown .box3 {
    width: 15% !important;
	font-family: 'Nunito';
    border: 1px solid #df3d1c;
    text-align: center;
    border-radius: 4px;
}
.ui-menu .ui-menu-item .main-dropdown .box2 {
    width: 75% !important;
    text-align: left;
	margin-right: 10px;
}
.ui-menu .ui-menu-item-wrapper {
    position: relative;
    padding: 15px 2em 15px 1.4em !important;
	display:flex;
	align-items:center;
}
.ui-menu .ui-menu-item .main-dropdown .box h5 {
    padding: 0px 5px!important;
    font-weight: 600;
	font-family:Nunito;
}

@media only screen and (max-width: 1200px) {
  .s011 .form-group p {
    font-size: 10px;
}
}
@media only screen and (max-width: 991px) {
    .s011 .form-group {
    padding: 5px 0px 5px 10px;
    border-bottom: 1px solid #dee2ed;
}
    .s011 .form-group p {
    font-size: 12px;
}
.logo_mobile{
    display:block;
    width:200px;
    margin-top:7px;
}
.logohom{
    display:none;
}
.mobsuccess{
    display:block;
    overflow:auto;
}
.dsksuccess{
    display:none;
}
}
@media only screen and (max-width: 767px) {
    .sRoute{
        padding: 0 !important;
    }
    .sRoute .form-group{
        padding: 0px!important;
        margin-bottom: 2px!important;
    }
    
    .sRoute .rInpFrom, .sRoute .rInpTo, .sRoute .rInpDep, .sRoute .rInpRet, .sRoute .rInpPax{
        border-radius: 0px!important;
        border: none !important;
    }
    
    .sRoute .rInpFrom, .sRoute .rInpFrom:focus{
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
    }
    .sRoute .rInpPax{
        
    }
	.datepicker-dropdown {
    
    left: 0px !important;
    }

    .s011 .form-group {
    border:none;
    padding: 5px 0px 5px 10px;
    border-bottom: 1px solid #dee2ed;
}


.mdlpop{
    top:0px;
}
.econmcabin{
    display: block!important;
    position: absolute;
    top: 16px;
    left: 150px;
    font-size: 14px!important;
    font-weight: 600;
    color: #000;
}
.econmcabin .spslas{
    display:inline-block;
    margin-left:4px;
    margin-right:4px;
}
.imagepr1{
    left:15px!important;
}
.s011{
    padding:15px 0px 0px !important;
    background: transparent;
}
    .myechange {
    position: absolute;
    right: 37px;
    top: 40px;
    transform: rotate(90deg);
    padding: 8px;
    z-index: 1;
    color: #df3d1c;
    border: 2px solid #df3d1c;
    background: #fff;
}
.s011 .form-group p {
    display:none;
}
.s011 label {
    display:none!important;
}
.s011 .form-group img{
    display:block;
    position: absolute;
    top: 14px;
    left: 25px;
    width: 20px;
}
.s011 .airportselect {
    padding: 15px 15px 15px 40px!important;
    border:1px solid #dee2ed!important;
}
.s011 .airportselect-btn-submit {
    padding: 15px 0px;
    margin-top:0px!important;
    border-radius: 5px;
    background:#df3c1b!important;
}
.searchb{
    padding: 0px 15px 15px!important;
}
.logoheader {
    height: 62px!important;
    position:fixed;
    left:0px;
    right:0px;
    top:0px;
}
.modal-lg{
    margin-top:80px!important;
}
.pdng{
    padding: 0px 15px 0px 15px!important;
}
.s011 .form-group {
    border: none;
    padding: 0px 0px 2px 0px!important;
    border-bottom: none!important;
}
.pr-1{
    padding-right:5px!important;
}
.pl-1{
    padding-left:5px!important;
}
.home-form .nav-pills>li.active>a::after {
    display: none!important;
}
.travellerbox label{
    display:block!important;
}
.pass-div{
    bottom:0px;
    width:100%!important;
    top: auto!important;
}
.datepicker-dropdown{
    width:100%!important;
}
.ui-widget.ui-widget-content {
    width: 97% !important;
        border-radius: 5px;
        left: 50% !important;
        transform: translate(-50%, 5px);
}
}

@media only screen and (max-width: 479px) {
.success-box .icon span{
    font-size: 30px!important;
    margin-top: -17px!important;
}
.success-box .icon{
    height: 80px!important;
    position: relative!important;
}
.success-box .content{
    padding: 13px!important;
}

}

/*reservation start here*/
.rEservMnHeader{
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.rEservMnHeader::before{
	content:'';
	position:absolute;
	left:0;
	bottom:0;
	height:1px;
	background:#555;
	width:120px;
}
.rEservMnTitle{
    font-weight: 600!important;
    font-size: 35px!important;
    line-height: 1!important;
    margin: 0!important;
    text-align: left;
    font-family: "Arial", sans-serif;
}
.rEservWraper{
    background: #fff;
    padding: 30px 30px 40px 30px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}
.rEservTitle, .rEservSubTitle, .rEservwarnig{
    font-size: 14px;
    line-height: 1;
    margin: 0;
    text-align: left; 
    font-family: "Arial", sans-serif;
}
.rEservTitle{
    font-weight: 600;
    margin-bottom: 20px;
}
.rEservSubTitle{
    font-weight: 400;
    margin-bottom: 10px;
    line-height: 18px;
}
.rEservwarnig{
    font-weight: 600;
    font-size: 13px;
}
.rEservFormWraper{
    margin-top: 35px;
}
.form-groupBox{
    position: relative;
}
.rEservInput{
    width: 100%;
    height: 40px;
    outline: none;
    border: none;
    border-bottom: 1px solid #555;
    font-size: 14px;
    line-height: 1;
    margin: 0;
    font-weight: 600;
    font-family: "Arial", sans-serif;
}
.rEservLbl{
    position: absolute;
    left: 0;
    bottom: 12px;
    font-size: 14px;
    line-height: 1;
    margin: 0;
    font-weight: 500;
    pointer-events: none;
    transition: all ease-in-out 0.2s;
    font-family: "Arial", sans-serif;
}
.rEservInput:focus, .rEservInput:not(:placeholder-shown){
    border:1px solid #555;
    border-bottom: 3px solid #555;
    border-radius: 5px;
    padding: 0px 10px;
}
.rEservInput:focus ~ label, .rEservInput:not(:placeholder-shown).rEservInput:not(:focus) ~ label {
    font-size:13px;
    left: 0px;
    bottom: 46px;
    font-weight: 600;
    transition: all ease-in-out 0.2s;
}
.rEservBtn{
    width: 100%;
    border: 1px solid #db3828;
    height: 40px;
    outline: none;
    background: #db3828;
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Arial", sans-serif;
}
@media only screen and (max-width: 991px) {
    .form-groupBox {
        margin-bottom: 35px;
    }
}
/*reservation end here*/
